/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a,
.wp-pagenavi span {
	display: inline-block;
	padding: 5px 14px;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 15px;
}

.wp-pagenavi span.current {
	border: none;
}

.wp-pagenavi a:hover {
	border: 1px solid #ddd;
	background: #ddd;
}

.wp-pagenavi span.current {
	font-weight: bold;
}